@charset "utf-8";
/* CSS Document */

/*install font faces to this site do not work on Mozilla*/
@font-face {
	font-family: 'TrajanPro-Bold';
	src: url('/fonts/TrajanBold-Regular.otf') format('truetype');
}

@font-face {
	font-family: 'TrajanPro-Regular';
	src: url('/fonts/TrajanPro-Regular.otf') format('truetype');
}
/*Be sure to add 'Cinzel' after all TrajanPro fonts to install this for Mozillia Firefox*/
/*---------------------------------*/
/*Styles for HTML TAGS*/
/*---------------------------------*/


body{
	margin: 0px;
	background-color:#F1F0EB;
}

 a h3{
	/* Jason Kander in Logo in header */
	font-family: "TrajanPro-Regular", 'Cinzel', "Times New Roman", Times, serif;
	font-size:31px;
	margin: 0px;
	text-align:right;
	color:#000;
	padding-bottom:0px;
}

h4{
	/* This is the secretary of state in the heading/nav */
	font-family: "TrajanPro-Regular", 'Cinzel', "Times New Roman", Times, serif;
	font-size: 17px;
	color: #000;
	font-weight:normal;
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
}

h5{
	/* Text in info boxes*/
	font-family: "TrajanPro-Bold", 'Cinzel', "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:900;
	text-alight: center;
	margin-top: 12px;
	margin-bottom: 0px;
}

h6{
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 3px;
}

h7{
	font-family: "TrajanPro-Regular",'Cinzel', "Times New Roman", Times, serif;
	font-size:22px;
	text-align: left;
}


p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#069;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



/*---------------------------------
Font overrides on anchor tags
---------------------------------*/
li a{
	font-family:Arial, Helvetica, sans-serif;
}



#shortcuts-menu a{
	font-family:Arial, Helvetica, sans-serif;
}
	
a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;}


/*-------------------------------------------
/* Styles for layout and sections
------------------------------------------*/


#header{
	height: 35px;
	padding-top:12px;
	background-image: url(/img/kander-header.png);
	font-family:"TrajanPro-Bold", 'Cinzel' "Times New Roman", Times,serif;
	font-size: 13px;
	font-weight:bold;
	color:#CCC;
	disply: inline;
	z-index:12;
	position:relative;
}

@media (min-width: 1080px) and (max-width: 1400px) {
   #header {
     width: 1400px;
   }
}

@media (min-width: 1080px) and (max-width: 1400px) {
   #header-line {
     width: 1400px;
   }
}

#header-info{
	width: 1400px;
	margin: auto;
}

#nav{
	height: 129px;
	width: 100%;
background: rgb(249,249,249); /* Old browsers */
background: -moz-linear-gradient(top, rgba(249,249,249,1) 59%, rgba(186,199,214,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(59%,rgba(249,249,249,1)), color-stop(100%,rgba(186,199,214,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(249,249,249,1) 59%,rgba(186,199,214,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(249,249,249,1) 59%,rgba(186,199,214,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(249,249,249,1) 59%,rgba(186,199,214,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(249,249,249,1) 59%,rgba(186,199,214,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#bac7d6',GradientType=0 ); /* IE6-9 */

}
nav{

	padding-top: 5px;
	padding-bottom: 4px;
	font-size:11px;
	z-index:10;
	position:absolute;
	left: 360px;
	
}

#footer{
	height: 160px;
	padding-top: 20px;
	background:url(/img/footer.png);
	color: #999;
	font-size:12px;
	width: 100%;
	float: left;
}

@media (min-width: 1080px) and (max-width: 1400px) {
#nav {
     width: 1400px;
   }

#nav-info{
	width: 1050px;
}   

#footer{
     width: 1400px;
   }
}


/*---------------------------------*/
/*Styles for Header*/
/*---------------------------------*/

	
.carved-line{
	margin-top: 0px;
	height: 31px;
	vertical-align:middle;
}

.social-media{
	margin-left: 3px;
}

#header-line{
	height: 1px;
	background-color: #000;
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.74);
	-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.74);
	box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.74);
	border-top-style: outset;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

@media (min-width: 1080px) and (max-width: 1400px) {
   #header-line {
     width: 1400px;
   }
}

#header-text{
	float:left;
}

#header-text a{
	-webkit-transition-duration:.6s;
	font-family:"TrajanPro-Bold", 'Cinzel', "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight:bold;
	color:#CCC;
}


#header-text a:hover{
	color:#06C
}

#social-media{
		float: left;
		width: 100px;
}

#search{
	width: 350px;
	float:  left;
	font-family:Arial, Helvetica, sans-serif;

}



/*---------------------------------*/
/*Styles for navigation*/
/*---------------------------------*/

.icon{
	width: 50px;
	height: 50px;
	padding: 3px;
	padding-right: 5px;
}


#logo{
	
	padding-left: 3%;
	height: 110px;
	padding-bottom: 15px;
	padding-top: 5px;
	float: left;
	background-image:url(/img/state_seal-11.png);
	background-repeat: no-repeat;
	background-position: right center;
	overflow:hidden;
	position:relative;
}



 ul.icons{
	display:inline;
	margin-left: 8px;
	text-align: center;
	list-style-type: none;
 }
 
 ul.icons li{
	list-style-type: none;
 }

#break-line{
	height:8px;
	background-color: #0A447D;
	width: 100%;

}

@media (min-width: 1080px) and (max-width: 1400px) {
   #break-line {
     width: 1400px;
   }
}

#break-line2{
	height:8px;
	background-color: #0A447D;
}


/*---------------------------------*/
/*Styles for slideshow*/
/*---------------------------------*/
#slide-show{
	height: 325px;
	width: 100%;
	background-image: url(/img/ss-back.png);
	margin: auto;
	overflow: hidden;
	background-repeat: repeat;
	background-position: bottom;
}

@media (min-width: 1080px) and (max-width: 1400px) {
   #slide-show {
     width: 1400px;
   }
}

#slider{
	margin: auto;
	width: 1400px;
}

/*---------------------------------*/
/*Styles for shortcut area and box*/
/*---------------------------------*/
#shortcuts{
	background-color: #0A447D;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(/img/shortcut-back.png);
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.74);
	-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.74);
	box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.74);
	overflow:hidden;
	height: 60px;
}
@media (min-width: 1080px) and (max-width: 1400px) {
   #shortcuts {
     width: 1400px;
   }
}

#shortcuts h4{
	color:#FFF;
	font-size: 24px;
	font-family: "TrajanPro-Bold", 'Cinzel', "Times New Roman", Times, serif;
	font-weight:bold;
	text-align: left;
	font-weight:100;
	text-decoration: none;
}


#shortcuts a{
	padding-top: 13px;
	font-weight:100;
	display: block;
	float: left;
	width: 10%;
	height: 60px;
	color:#FFF;
	text-align: center;
	font-size: 12px;
}

#shortcuts-menu a:hover{
	-webkit-transition: All.5s ease;
	text-decoration: underline;
	background-color: white;
	color:#036;
	font-weight: bold;
	opacity: .8;

}

#shortcuts-menu img{
	margin-top: 10px;
}

#shortcuts-title{
	width: 5%;
	float: left;
	padding-top:15px;
	margin-right: 8%;
	margin-left: 2%;
}

#shortcuts-menu{
	width: 70%;
	float: left;
}

.shortcut-line{
	float: left;
}


/*---------------------------------*/
/*Styles for info boxes*/
/*---------------------------------*/
#info{
	height: 360px;
	width: 1080px;
	margin: auto;
}

/*---------------------------------*/
/******Info-box class is styles for latest news, Tweets, and About*******
/*---------------------------------*/
.info-box{
	height:  300px;
	width: 300px;
	float:left;
	margin: 16px;
	padding-top: 0px;
	padding: 7px;
	margin-bottom: 25px;
	/*	box-shadow: 3px 3px 3px #888888;
*/	text-align: center;
	border: thin solid #CCC;
	background-color:#FFF;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 16px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 0px 16px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 0px 16px rgba(50, 50, 50, 0.42);
	text-decoration: none;
}

.info-box p{
	font-family:Arial, Helvetica, sans-serif;
}

.info-line{
	border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	color: #E5E5E5;
	width: 245px;
}

/*---------------------------------*/
/******CSS Info for calender boxes*******
/*---------------------------------*/
.date{
	height: 50px;
	width: 50px;
	display: block;
	margin: 10px;
	background-image:url(/img/date-01.png);
	text-align:center;
	text-decoration: none;
	-webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.74);
-moz-box-shadow:    2px 2px 2px rgba(50, 50, 50, 0.74);
box-shadow:         2px 2px 2px rgba(50, 50, 50, 0.74);
text-align:center;
}

p.month{
	margin: 0px;
	padding-top: 5px;
	color: white;
	font-size: 14px;

}

p.day{
	margin: 0px;
	padding-top: 8px;
	color: black;
	font-size: 16px;
	
}

#right p.day{
	text-align: center;
}

#right p.month{
	text-align: center;
}

table a{
	font-size: 12px;
	color:#000;
	
}

/*-------------------------------------------
Styles for the Latest News Box
---------------------------------------------*/

#news{
	width:285px;
}

#news-table{
	height: 210px;
	overflow: hidden;
	}

#news img{
	margin-left: 0px;
	margin-right: 0px;
	box-shadow: 3px 3px 3px #888888;
}

/*-------------------------------------------------
Styles for the About Jason Kander Box
-------------------------------------------------*/
#about img{
	margin: 10px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom:0px;
	padding: 4px;
	top-padding: 0px;
}

#about{
	width:225px;
	padding-left: 30px;
	padding-right: 30px;
}

#about a{
	color:#000;
}

/*-------------------------------------------------
Styles for the Footer box
-------------------------------------------------*/
@media (min-width: 1080px) and (max-width: 1400px) {
   #line-units {
     width: 1400px;
   }
}

#line-units{
	background-color: #0A447D;
	height: 8px;
	float: left;
}



#footer-links a{
	color:#999;
	-webkit-transition-duration:.6s;
}

#bottom-contact a:hover{
	color:#06C;
}

#bottom-contact a{
	color:#999;
	-webkit-transition-duration:.6s;
}

#footer-links a:hover{
	color:#06C;
}

#footer-links{
	float: left;
	text-align: right;
	width: 200px;;
	margin-right: 10px;;
}

#bottom-contact{
	float: left;
	text-align: left;
	width: 200px;
	margin-left: 10px;;
}

#seal{
	float:left;
	height: 130px;
	width: 120px;
	}
	
#footer-holder{
	margin:auto;
	width: 620px;
}

.socialMediaIc{
	display: block;
	height: 20px;
	width: 20px;
	float: left;
	list-style-type: none;	
}


a#facebook{
	background-image:url(/img/facebook-sprite.png);
	background-position: center top;	
}

a:hover#facebook{
	background-image:url(/img/facebook-sprite.png);
	background-position: center bottom;
}

a#twitter{
	background-image:url(/img/twitter-sprite.png);
	background-position: center top;	
}

a:hover#twitter{
	background-image:url(/img/twitter-sprite.png);
	background-position: center bottom;
}

a#rss{
	background-image:url(/img/rsssprite.png);
	background-position: center top;	
}

a:hover#rss{
	background-image:url(/img/rsssprite.png);
	background-position: center bottom;
	
}


#footer p{
	font-family:Arial, Helvetica, sans-serif;
}

.div-line{
	  border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}



/* BEGIN experimental site tabular design- michael salmons 11-3-13 */
.sitewide {
    margin:0px;padding:0px;
    width:100%;
    box-shadow: 10px 10px 5px #888888;
    border:1px solid #000000;
   
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
   
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
   
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
   
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}.sitewide table{
    width:100%;
    height:100%;
    margin:0px;padding:0px;
}.sitewide tr:last-child td:last-child {
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
}
.sitewide table tr:first-child td:first-child {
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}
.sitewide table tr:first-child td:last-child {
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
}.sitewide tr:last-child td:first-child{
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
}.sitewide tr:hover td{
   
}
.sitewide th {
cellpadding: none;
border-style: none;
}

.sitewide a {
		font-size: 1em;
		color:  #16406a;
		font-weight: 700;
		}
		
		.sitewide a:hover {
		border-bottom: 1px dashed #16406a;
		
		}
.sitewide tr:nth-child(odd){ background-color:#c9d2de; }
.sitewide tr:nth-child(even)    { background-color:#ffffff; }

.alt{ background-color:#c9d2de; }

.sitewide td{
    vertical-align:middle;
	border-collapse: separate;    
	border:solid #000000;
    border-width:0px 1px 1px 0px;
    text-align:left;
    padding:7px;
    font-size:1em;
    font-family:Arial;
    font-weight:normal;
    color:#000000;
}.sitewide tr:last-child td{
    border-width:0px 1px 0px 0px;
}.sitewide tr td:last-child{
    border-width:0px 0px 1px 0px;
}.sitewide tr:last-child td:last-child{
    border-width:0px 0px 0px 0px;
}
.sitewide tr:first-child td{
        background:-o-linear-gradient(bottom, #094076 5%, #16406a 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #094076), color-stop(1, #16406a) );
    background:-moz-linear-gradient( center top, #094076 5%, #16406a 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#094076", endColorstr="#16406a");    background: -o-linear-gradient(top,#094076,16406a);
	background-color:#094076;
    border:0px solid #000000;
    text-align:center;
    border-width:0px 0px 1px 1px;
    font-size:14px;
    font-family:Georgia;
    font-weight:bold;
    color:#ffffff;
}
.sitewide tr:first-child:hover td{
    background:-o-linear-gradient(bottom, #094076 5%, #16406a 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #094076), color-stop(1, #16406a) );
    background:-moz-linear-gradient( center top, #094076 5%, #16406a 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#094076", endColorstr="#16406a");    background: -o-linear-gradient(top,#094076,16406a);

    background-color:#094076;
}
.sitewide tr:first-child td:first-child{
    border-width:0px 0px 1px 0px;
}
.sitewide tr:first-child td:last-child{
    border-width:0px 0px 1px 1px;
}

/* END experimental site tabular design- michael salmons 11-3-13 */

